/******************************************************************************
 * Version.java - Handle Versioning
 * $Id: Version.java,v 1.2 2009/02/14 12:20:17 dick Exp $
 * 
 * BuckoFIBS - Backgammon by BuckoSoft
 * Copyright 2009 - Dick Balaska - BuckoSoft, Corp.
 * 
 * $Log: Version.java,v $
 * Revision 1.2  2009/02/14 12:20:17  dick
 * The next version will be 0.2
 *
 * Revision 1.1  2009/02/12 08:21:07  dick
 * Version 0.1
 */

/* 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * The Original Code is BuckoFIBS, <http://www.buckosoft.com/BuckoFIBS/>.
 * The Initial Developer of the Original Code is Dick Balaska and BuckoSoft, Corp.
 * 
 */
package com.buckosoft.fibs.BuckoFIBS;

/** Handle versioning.
 * @author Dick Balaska
 * @since 2009/02/12
 * @version $Revision: 1.2 $ <br> $Date: 2009/02/14 12:20:17 $
 * @see <a href="http://cvs.buckosoft.com/Projects/BuckoFIBS/BuckoFIBS/src/com/buckosoft/fibs/BuckoFIBS/Version.java">cvs Version.java</a>
 */
public class Version {

	protected Version(){}
	
	public final static String version = "0.2";
}
